.nav-other-phones-two-line  {
	margin-left: 15px; padding: 1px 0;display: inline-block; vertical-align: middle;     font-size: 26px;color: #ff6858; line-height: 26px; font-weight: 600;
}
.info p {
font-family:'Open Sans';

}
a.polconf {
    color: #265a8d;
}
.form-control p  {
	display:inline;
}
div#pp {
   
    position: relative;
    background: #fff;
    padding: 45px;
	  width: auto;
  max-width: 800px;
  margin: 20px auto;
}
div#pp h2, div#pp h3, div#pp p {
	margin:0 0 20px 0;
}
div#pp h2 {
	text-align:center;
}
div#pp p {
	font-size:1.1em;
}
.newsletter label p {
    display: inline;
    padding-left: 4px;
	color: rgba(255, 255, 255, 0.5);
}
.newsletter label p  a{
     color: rgba(255,255,255,0.6);
}
.newsletter label p  a:hover, .footer-section .r .social a[href]:hover{
     color:#fff;
}
.client-logos a {line-height:90px;}
div.messenger-img {padding: 10px 0;font-size: 0;}
div.messenger-img a.messenger{display:inline-block;margin-right:10px;margin-bottom:0;}
div.messenger-img a.messenger:last-child{display:inline-block;margin-right:0px;}
div.messenger-img a.messenger img{display:block;}
/*===========================================*/
/*	DESKTOP LAYOUT 
/*===========================================*/


@media (min-width: 1200px) {
	

}
@media (min-width: 992px) and (max-width: 1199px) {
	
}

@media (min-width: 992px) {
		
}

/*===========================================*/
/*	MOBILE & TABLET COMMON
/*===========================================*/
@media (min-width: 200px) and (max-width: 991px) {
	
}


/*===========================================*/
/*	TABLET
/*===========================================*/
@media (min-width: 768px) and (max-width: 991px) {

}


/*===========================================*/
/*	MOBILE
/*===========================================*/
@media (min-width: 200px) and (max-width: 767px) {
	
}
@media (min-width: 600px) and (max-width: 767px) {
}
@media (min-width: 480px) and (max-width: 599px) {

}
@media (min-width: 200px) and (max-width: 479px) {

}